DataBrowser System Requirements

Verify that your system meets the installation and runtime requirements for DataBrowser.

DataBrowser is designed to run on Microsoft Windows and Red Hat Linux. DataBrowser requires the Java Runtime Environment (JRE) 1.6.0 or higher to run.

You must use the Pivotal GemFire DataBrowser executable included with GemFire 7.0 to connect to Pivotal GemFire 7.0 distributed systems. You cannot use past versions of Pivotal GemFire DataBrowser to connect to a GemFire 7.0 system.

The minimum recommended hardware is a machine with Intel® 2 GHz Pentium® 4 (or equivalent) and 2 GB RAM.

In the DataBrowser startup scripts, you may want to set the JVM heap size explicitly to a value suitable for the typical result sizes returned by the queries that you run in your distributed system.